﻿$packageName = 'mountainduck'
$installerType = 'exe'
$silentArgs = '/quiet /norestart'
$url = 'https://dist.mountainduck.io/Mountain%20Duck%20Installer-4.2.2.17120.exe'
$checksum = '67aced2da4dca5aebc9d4b73ed7f2eab336c261b77cc124d8f4f80d2229b432d'
$checksumType = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType"